Security Enhanced Linux Reference Policy

# Layer: apps

## Module: xscreensaver

Tunables Interfaces

### Description:

Modular screen saver and locker for X11.

### Tunables:

xscreensaver_read_generic_user_content

##### Default value

true

##### Description

Grant the xscreensaver domains read access to generic user content

Return

### Interfaces:

xscreensaver_role( role , domain )

##### Summary

Role access for xscreensaver.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

Return